/*==========DAYLITE & OVERALL TEMPLATE==========*/

/* Navbar style */
#topbar{
	font-family: "Helvetica", "Trebuchet MS", Verdana, Arial, "sans-serif" !important;
	height:128px;
	width: 960px !important; /* added to match Billings Pro page */
}

#marketcircle_logo {
	margin-top: 31px;
	float: left;
	margin-left: 9px; /* changed to 9 from 20 to match Billings Pro page */
}

#nav {
	font-size: 10pt;
	margin-top: 40px;
	margin-right: 25px;

	float: right;
}

#nav li {
	display: inline;
	margin-left: 30px;
}

#nav a {
	text-decoration: none;
	color: #939393;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
}

#nav a:hover {
	border-bottom-color: #ff6c00;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#nav a.selected {
	color: #ff6c00;
}

.rightalign {
	text-align: right;
	padding-right: 100px;
}



/* BottomBar Style */
.bottombarwrap{
	background-image: url("../daylite/images/bottombar/bottomstrip.png");
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	width:100%;
	height:69px;
}

#bottomcontent{
	width:742px;
	height:69px;
	margin:auto;
}

#bottomcontent #left{
	float:left;
	padding-top:12px;
}

#bottomcontent #right{
	background: url(../daylite/../daylite/images/bottombar/downloadbar.png);
	float:right;
	margin-top:18px;
	width:308px;
	height:34px;
}

#bottomcontent #right #download{
	background: url(../daylite/images/bottombar/download1.png);
	float:left;
	width:124px;
	height:35px;
}
#bottomcontent #right #download:hover{
	background: url(../daylite/images/bottombar/downloadhover1.png);
	float:left;
	width:124px;
	height:35px;
}
#bottomcontent #right #buy{
	background: url(../daylite/images/bottombar/buy1.png);
	float:left;
	width:74px;
	height:35px;
}
#bottomcontent #right #buy:hover{
	background: url(../daylite/images/bottombar/buyhover1.png);
	float:left;
	width:74px;
	height:35px;
}
#bottomcontent #right #learnmore{
	background: url(../daylite/images/bottombar/questions1.png);
	float:right;
	width:110px;
	height:34px;
}
#bottomcontent #right #learnmore:hover{
	background: url(../daylite/images/bottombar/questionshover1.png);
	float:right;
	width:110px;
	height:34px;
}


/* body style */

img{
	border:0px;
	background:none;
}

.hiddenPic {display:none;}

.main {
	width: 1008px; /* changed to 1000 from 876 to match Billings Pro site */
	clear: both;
	margin:auto;
	background-color:white;
}

body {
	background-color: #ffffff;
	min-width: 1008px;
	padding:0px;
	margin:0px;
	font: 10px "Helvetica Neue","Verdana","Helvetica", Arial, Geneva;
	}
	
#bringbacktoflow{
	clear:both;
	height:20px;
}
	
/* footer Section*/

.footer{
	margin:auto;
	height:30px;
	width:100%;
	text-align:center;
	font-family: "Helvetica Neue","Verdana","Helvetica", Arial, Geneva;
}

.footer a{
	text-decoration:none;
	color:rgb(110,110,110);
	font-weight:400;
	font-size:10px;
}
 
/* container for external content. uses vertical scrollbar, if needed */ 
.contentWrap { 
    height:auto;
    font-family: "Lucida Grande","Helvetica Neue","Verdana","Helvetica", Arial, Geneva;
}

.contentWrap h2{ 
    font-size:20px;
	color:rgb(110,110,110);
	font-weight:bold;
}
.contentWrap a{
	color:#ff7200;
	text-decoration:none;
}

.contentWrap .selected{
	color:black;
	font-weight:bold;
}

/* Tesimonial Box*/

#testimonialbox {
   position: relative;
   overflow: hidden;
   border: 1px solid #8C9691;
   height: 150px;
   width: 100%;
   padding:10px;
 }
 
.headline {
   position: absolute;
   top: 210px;
   left: 5px;
   height: 195px;
   width:93%;
   padding:20px;
   	margin-top:-7px;
	color:rgb(110,110,110);
	font-weight:200;
	font-size:13px;
 }
 
 .headline #orangefont{
color:#ff7200;
}

/*images*/

.imagecursor{
	cursor: pointer;
}


/* form table */
#formtable { 
	background-image: url(../daylite/images/switch/formframe.png);
	width:405px;
	height:322px;
	margin:auto;
	padding-left:40px;

}

/* Case studies Box */
.case_study_index_box{
	font-family:"Lucida Grande","Trebuchet MS",Verdana,Arial,sans-serif;
}

.case_study_index_box h2 {
	font-size:13px;
	color:#282828;
	font-weight:bold;
	margin-bottom: -10px;	
	padding-top: 18px;
	padding-bottom: 0px;
	padding-right: 161px;
	padding-left: 30px;
	}

.case_study_index_box h2 a {
	font-size:13px;
	color:#282828;
	font-weight:bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	}

.case_study_index_box p {
	font-size:12px;
	color:#424242;
	font-weight:normal;
	line-height:18px;
	margin-top: 0px;
	margin-bottom: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 161px;
	padding-left: 30px;
	}
	
.case_study_index_box a {
	font-size:11px;
	color:#f79c22;
	line-height:18px;
	font-weight:normal;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-decoration: none;
	}
.case_study_about_box{
	font-family:"Lucida Grande","Trebuchet MS",Verdana,Arial,sans-serif;
}
.case_study_about_box p {
	font-size:12px;
	color:#424242;
	font-weight:normal;
	line-height:19px;
	padding-top: 64px;
	padding-bottom: 0px;
	padding-right: 30px;
	padding-left: 210px;
	}
	
.case_study_about_box p strong {
	font-size:12px;
	color:#282828;
	font-weight:bold;
	line-height:19px;
	padding: 0px;
	margin: 0px;
	}
	
.case_study_about_box a {
	font-size:12px;
	color:#424242;
	line-height:19px;
	font-weight:normal;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	}
.case_study_note_box{
	font-family:"Lucida Grande","Trebuchet MS",Verdana,Arial,sans-serif;
}
	
.case_study_note_box h2 {
	font-size:13px;
	color:#282828;
	font-weight:bold;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 0px;
	padding-right: 30px;
	}

.case_study_note_box p {
	font-size:12px;
	color:#424242;
	font-weight:normal;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 30px;
	padding-bottom: 0px;
	padding-right: 30px;	
}

.case_study_back_to_index {
	font-size:13px;
	color:#f79c22;
	line-height:18px;
	font-weight:normal;
	}
	
/* navigation */
.navigation{
	width:485px;
	height:20px;
	margin:auto;
}

.navigation a{
	color:#f79c22;
	font-size:11px;
}

.navigation .left{
	float:left;
}

.navigation .right{
	float:right;
}

/* forum section */

.forum{
	font-family:"Lucida Grande", "Trebuchet MS", Verdana, Arial, "Sans Serif";
}